{
  "theme": {
    "fencing": {
      "type": "block",
      "block": "createdeco:industrial_iron_bars"
    },
    "floor": {
      "type": "random_block",
      "blocks": [
        {
          "block": "minecraft:cobbled_deepslate"
        },
        {
          "block": "minecraft:chiseled_deepslate"
        },
        {
          "block": "minecraft:polished_deepslate"
        },
        {
          "block": "minecraft:deepslate_bricks"
        },
        {
          "block": "minecraft:cracked_deepslate_bricks"
        },
        {
          "block": "minecraft:deepslate_tiles"
        },
        {
          "block": "minecraft:cracked_deepslate_tiles"
        }
      ]
    },
    "fluid": {
      "type": "block",
      "block": "minecraft:water"
    },
    "generic": {
      "type": "random_block",
      "blocks": [
        {
          "block": "minecraft:cobbled_deepslate"
        },
        {
          "block": "minecraft:chiseled_deepslate"
        },
        {
          "block": "minecraft:polished_deepslate"
        },
        {
          "block": "minecraft:deepslate_bricks"
        },
        {
          "block": "minecraft:cracked_deepslate_bricks"
        },
        {
          "block": "minecraft:deepslate_tiles"
        },
        {
          "block": "minecraft:cracked_deepslate_tiles"
        }
      ]
    },
    "material": {
      "type": "random_block",
      "blocks": [
        {
          "block": "minecraft:cobbled_deepslate"
        },
        {
          "block": "minecraft:chiseled_deepslate"
        },
        {
          "block": "minecraft:polished_deepslate"
        },
        {
          "block": "minecraft:deepslate_bricks"
        },
        {
          "block": "minecraft:cracked_deepslate_bricks"
        },
        {
          "block": "minecraft:deepslate_tiles"
        },
        {
          "block": "minecraft:cracked_deepslate_tiles"
        }
      ]
    },
    "pillar": {
      "type": "block",
      "block": "create:deepslate_pillar"
    },
    "slab": {
      "type": "block",
      "block": "minecraft:polished_deepslate_slab"
    },
    "solid": {
      "type": "random_block",
      "blocks": [
        {
          "block": "minecraft:cobbled_deepslate"
        },
        {
          "block": "minecraft:chiseled_deepslate"
        },
        {
          "block": "minecraft:polished_deepslate"
        },
        {
          "block": "minecraft:deepslate_bricks"
        },
        {
          "block": "minecraft:cracked_deepslate_bricks"
        },
        {
          "block": "minecraft:deepslate_tiles"
        },
        {
          "block": "minecraft:cracked_deepslate_tiles"
        }
      ]
    },
    "solid_slab": {
      "type": "block",
      "block": "minecraft:polished_deepslate_slab"
    },
    "solid_stairs": {
      "type": "block",
      "block": "minecraft:polished_deepslate_stairs"
    },
    "stairs": {
      "type": "block",
      "block": "minecraft:polished_deepslate_stairs"
    },
    "wall": {
      "type": "block",
      "block": "minecraft:polished_deepslate_wall"
    }
  }
}